@keyframes rwdcur13722 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA7UlEQVRYhe3UsU0DMRiG4adAFIiKASgzAaKgOCEmoGSCDIBYIQMwQpQJGICKggEorqREEUKICUxjK5focqDofG78SpZ/+073vfptHbS4VpCAz5ISAU1JiRDnYhKhUxeRCD3rSSV2BZi4E30CaX8SiSGBSST2CaRn2Y/jL4HsEvsErjoCabS5BRqsYn2CL5wPSI4qkNr8gcu494iF7S5kEUjhDe5tujDDGsedd4fGwQIpHM7wE2d4xt2hH/8PbSc8scRDrG/xklOgjwu84wZP+LY5hl2yXdBXvGGO01whQxyVCB2brP+PSqVSqYzCL/c9S6EAhApgAAAAAElFTkSuQmCC) 0 0, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAGklEQVRYhe3BAQEAAACCIP+vbkhAAQAAAO8GECAAAUcBoIgAAAAASUVORK5CYII=) 0 0, auto;}
}
div.testarea{
animation:rwdcur13722 0.33333333333333s linear infinite forwards;
}
